@charset "utf-8";
/* サブページ共通
-----------------------------------*/
.sub .thumnail {
  position: relative;
  height: 400px;
}
.sub .thumnail .img-box {
  position: absolute;
  height: 400px;
  right: 0;
  width: 87%;
}
.sub .thumnail h2 img {
  position: absolute;
  bottom: 80px;
  left: 6%;
  height: 145px;
  z-index: 99;
}
.sub .thumnail h2 {
  margin: 0;
}
.sub h2 img {
  height: 80px;
}
.sub .default-bg {
  background-image: url("../image/index/sub_section_bg.png");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: top;
}
.works-content .contents, .requirements .contents, .entry-form .contents, .sub .benefits .contents, .error-check .contents,#news .single .contents{
  padding-top: 30px;
}
@media screen and (max-width: 767px) {
  .sub .thumnail {
    height: 300px;
  }
  .sub .thumnail .img-box {
    height: 300px;
    width: 84%;
  }
  .sub .thumnail h2 img {
    bottom: 40px;
    left: 8%;
    height: 60px;
  }
  .sub h2 img {
    height: 55px;
  }
  .works-content .contents, .requirements .contents, .entry-form .contents, .sub .benefits .contents, .error-check .contents,news .single .contents {
    padding-top: 15px;
  }
}
/* 会社を知る
-----------------------------------*/
/* =======================
   全体
======================= */
.figure {
  background-image: url("../image/index/top_company_bg.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
  color: #2f3f8f;
}
.figure-anime {
  position: relative;
}
.figure-anime .img-box {
  position: absolute;
  top: 50px;
  left: 2%;
  aspect-ratio: auto;
  width: 85px;
}
.figure-anime .img-box img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}
.figure .section-title {
  color: #fff;
}
/* =======================
   グリッド（ここが重要）
======================= */
.stats-grid {
  display: grid;
  grid-template-columns: repeat(6, 1fr);
  gap: 20px;
}
/* 上段 */
.stats-card--large {
  grid-column: span 2;
}
/* 中段（2カラム） */
.stats-card--wide {
  grid-column: span 3;
}
/* 下段 */
.stats-grid > .stats-card:nth-last-child(-n+3) {
  grid-column: span 2;
}
/* =======================
   カード共通
======================= */
.stats-card {
  background: #fff;
  padding: 30px;
  text-align: center;
}
.stats-card--wide .stats-icon {
  margin: 0;
}
.stats-card--wide .flexbox {
  align-items: center;
}
.stats-card--wide .stats-num {
  font-size: 2.7rem;
}
.stats-card--wide .stats-num span {
  font-size: 7.0rem;
  margin-left: 5px;
}
/* =======================
   テキスト
======================= */
.stats-label {
  font-size: 3.0rem;
  font-weight: 600;
  margin-bottom: 30px;
  line-height: 1;
}
.stats-num {
  margin-top: 10px;
  font-size: 4.2rem;
  line-height: 1;
  font-weight: 600;
}
.stats-num span {
  font-size: 8.4rem;
  font-weight: bold;
  line-height: 1;
  margin-bottom: -10px;
}
/* =======================
   アイコン
======================= */
.stats-icon {
  width: 140px;
  height: 140px;
  margin: 0 auto 25px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.stats-icon img {
  max-width: 100%;
  max-height: 100%;
  object-fit: contain;
}
/* 円グラフだけサイズ変える */
.stats-icon--pie {
  width: 190px;
  height: 190px;
}
/* =======================
   タイトル
======================= */
/* =======================
   レイアウト
======================= */
.vision {
  background-image: url("../image/index/top_works_bg.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
}
.vision-inner {
  display: flex;
  gap: 30px;
  align-items: flex-start;
}
.vision-left {
  flex: 1;
  width: 61%;
}
.vision-right {
  height: 500px;
  width: 38%;
}
.vision-right img {
  width: 100%;
  object-fit: cover;
}
/* =======================
   青帯（キャッチ）
======================= */
.vision-catch {
  margin-bottom: 20px;
}
.vision-line {
  background: #1993c7;
  padding: 12px 20px;
  margin-bottom: 10px;
  display: inline-flex;
  gap: 8px;
}
.vision-line--short {}
/* 丸 */
.vision-line span {
  font-size: 2.4rem;
  color: #fff;
  display: inline-block;
  line-height: 1;
}
.vision-text {
  font-size: 1.6rem;
}
/* =======================
   背景（画像＋青被せ）
======================= */
.talent {
  background-image: url("../image/index/top_interview_bg.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
  color: #fff;
}
.talent::before {
  content: "";
  position: absolute;
  inset: 0;
}
.talent .contents {
  position: relative;
  z-index: 1;
}
/* =======================
   タイトル
======================= */
.talent-title {
  font-size: 28px;
  margin-bottom: 10px;
  border-bottom: 2px solid #fff;
  padding-bottom: 10px;
}
.talent-lead {
  max-width: 700px;
  line-height: 1.8;
}
/* =======================
   下部レイアウト（ここが本体）
======================= */
.talent-wrap.pc .talent-body {
  margin-top: 100px;
  width: 100vw;
  margin-left: calc(50% - 50vw);
  height: 100%;
  display: flex;
  align-items: flex-end;
}
/* 左 */
.talent-wrap.pc .talent-image {
  width: 50%;
  position: relative;
  z-index: 1;
  top: clamp(-80px, -5vw, -40px);
  height: 450px; /* 好きな高さ */
}
/* 右（ここが重要） */
.talent-wrap.pc .talent-box {
  margin-left: clamp(-80px, -5vw, -40px);
  width: calc(50% + clamp(40px, 5vw, 80px));
  background: #dbe3ea;
  padding: 50px 100px;
  color: #333;
}
.talent-wrap.pc .talent-image img {
  width: 100%;
  object-position: top !important;
  object-fit: cover;
}
.talent-wrap.pc .talent-box h3 {
  font-size: 2.4rem;
  font-weight: 700;
  color: #262262;
}
.talent-wrap.pc .talent-item p {
  font-size: 1.6rem;
}
.talent-wrap.pc .talent-item {
  margin-bottom: 30px;
}
.talent-wrap.pc .talent-item:last-child {
  margin-bottom: 0;
}
@media (max-width: 1040px) {
  .figure-anime .img-box {
    display: none;
  }
  .vision-inner {
    flex-direction: column;
  }
  .vision-right {
    width: 100%;
  }
  .vision-catch {
    margin-bottom: 10px;
  }
  .vision-inner {
    display: block;
  }
  .vision-left {
    width: 100%;
  }
  .vision-right {
    height: 350px;
    width: 100%;
    ;
  }
  .vision-right img {
    width: 100%;
    object-fit: cover;
  }
  .vision-line--short {
    margin-right: 50px;
  }
  /* 丸 */
  .right-container.sp {
    display: block !important;
  }
  .vision-right.pc {
    display: none !important;
  }
  .right-container.sp {
    position: relative;
    width: 100vw;
    margin-bottom: 25px;
  }
  .right-container.sp .img-box {
    width: 90%;
    top: 0;
    right: 0;
  }
}
@media (max-width: 1040px) {
  .figure-anime .img-box {
    display: none;
  }
  .talent-wrap.pc {
    display: none !important;
  }
  .talent-wrap.sp {
    display: block !important;
  }
  /* 外側：親のpadding打ち消し */
  .talent-wrap.sp {
    margin-left: calc(50% - 50vw);
    margin-right: calc(50% - 50vw);
    margin-top: 25px;
  }
  /* 重ねるステージ */
  .talent-wrap.sp .talent-body {
    display: grid;
  }
  /* 同じ場所に重ねる */
  .talent-wrap.sp .talent-image, .talent-wrap.sp .talent-box {
    grid-area: 1 / 1;
  }
  .talent-wrap.sp .talent-image {
    width: 90%;
    height: 150px; /* ←ここはデザインに合わせてOK */
    display: block;
  }
  /* 画像 */
  .talent-wrap.sp .talent-image img {
    object-fit: cover;
  }
  /* テキスト */
  .talent-wrap.sp .talent-box {
    width: 90%;
    margin-left: auto; /* 右寄せ */
    margin-top: 400px; /* 下にズラす */
    background: #dbe3ea;
    padding: 20px;
    color: #1f2d3a;
    z-index: 2;
  }
  /* テキスト間 */
  .talent-wrap.sp .talent-item {
    margin-top: 15px;
  }
  .talent-wrap.sp .talent-box h3 {
    font-size: 1.8rem;
    font-weight: 700;
    color: #262262;
    margin-bottom: 5px;
  }
}
/* =======================
   レスポンシブ
======================= */
@media (max-width: 768px) {
  .talent-wrap.sp .talent-box {
    margin-top: 300px; /* 下にズラす */
  }
}
@media (max-width: 550px) {
  .talent-wrap.sp .talent-box {
    margin-top: 190px; /* 下にズラす */
  }
}
/* =======================
   レスポンシブ
======================= */
@media (max-width: 768px) {
  .vision-line span {
    font-size: 1.8rem;
  }
  .vision-text {
    font-size: 1.6rem;
  }
  .vision-line {
    background: #1993c7;
    padding: 8px 10px;
    margin-bottom: 10px;
  }
  .vision-right {
    height: 250px;
  }
}
/* =======================
   レスポンシブ
======================= */
@media (max-width: 768px) {
  .stats-grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 10px;
  }
  /* 上段 */
  .stats-card--large {
    grid-column: auto;
  }
  /* 中段（2カラム） */
  .stats-card--wide {
    grid-column: span 2;
  }
  /* 下段 */
  .stats-grid > .stats-card:nth-last-child(-n+3) {
    grid-column: auto;
  }
  .stats-card {
    padding: 15px;
  }
  .stats-card--wide .flexbox {
    justify-content: center;
    gap: 10px;
    display: flex !important;
  }
  .stats-card--wide .stats-num {
    font-size: 1.8rem;
  }
  .stats-card--wide .stats-num span {
    font-size: 4.0rem;
    margin-left: 5px;
  }
  /* =======================
   テキスト
======================= */
  .stats-label {
    font-size: 1.5rem;
    margin-bottom: 15px;
  }
  .stats-num {
    font-size: 1.8rem;
  }
  .stats-num span {
    font-size: 4.0rem;
    margin-bottom: -10px;
  }
  /* =======================
   アイコン
======================= */
  .stats-icon {
    width: 60px;
    height: 60px;
    margin: 0 auto 15px;
  }
  /* 円グラフだけサイズ変える */
  .stats-icon--pie {
    width: 85px;
    height: 85px;
  }
}
/* 仕事を知る
-----------------------------------*/
.sub .works {
  padding: 80px 20px;
  font-family: sans-serif;
}
.works-content .contents {
  margin-bottom: 0px;
}
.works-content .text-box {
  margin-bottom: 50px;
}
.works-content .text-box {
  margin-bottom: 50px;
}
.works-head {
  max-width: 900px;
  margin: 0 auto 60px;
}
.works-content h2 {
  margin-bottom: 50px;
}
h2 {
  font-size: 32px;
}
.lead {
  font-size: 14px;
  line-height: 1.8;
  margin-bottom: 20px;
}
.works-tab {
  display: flex;
  gap: 30px;
}
.works-tab button {
  padding: 25px 100px;
  border: 2px solid #1f2d3a;
  background: #fff;
  line-height: 1;
  cursor: pointer;
  font-size: 2.4rem;
  font-weight: 700;
}
.works-tab button.active {
  background: #27aae1;
  color: #fff;
}
.tab-content .contents {
  padding: 0;
}
.tab-content {
  display: none;
}
.tab-content.active {
  display: block;
}
/* 見出し */
.works-title {
  font-size: 4.2rem;
  font-weight: 700;
  margin: 0 auto 20px;
  line-height: 1;
  vertical-align: middle;
  display: flex;
  align-items: center;
  margin-bottom: 50px; /* 縦中央 */
}
.works-title span {
  font-size: 2.4rem;
  text-align: bottom;
  margin-bottom: -15px;
}
.works-title::before {
  content: "";
  width: 15px;
  height: 60px;
  display: inline-block;
  background-repeat: no-repeat;
  background-size: contain;
  margin-right: 20px;
  background-image: url("../image/index/sub_hero_deco.svg");
}
.works-content .intro {
  margin-bottom: 120px;
}
.works-content .intro p {
  margin-bottom: 30px;
}
.works-content .intro .license span {
  color: #fff;
  background-color: #27aae1;
  padding: 10px 35px;
  margin-right: 30px;
}
.works-content .section-title {
  margin-bottom: 30px;
}
.btn {
  display: inline-block;
  margin-top: 10px;
  background: #1da1f2;
  color: #fff;
  padding: 8px 16px;
  text-decoration: none;
}
.work-block.bg {
  background: #e5f5fd;
  margin: 0 auto;
  padding: 50px 0 50px;
}
.work-block.bg:nth-child(3) {
  background: #fff;
  padding: 50px 0 100px;
}
.inner {
  margin: 0 auto;
  gap: 50px;
  max-width: 1040px;
  width: 80%;
}
.work-block .inner .img-box {
  width: 43%;
  height: 250px;
  margin-top: -100px;
}
.work-block.bg:nth-child(3) .inner .img-box {
  margin-top: 0;
}
.work-block.bg:nth-child(3) .inner .text {
  margin-top: 50px;
  ;
}
.work-block .inner.reverse {
  flex-direction: row-reverse;
}
.work-block .text {
  flex: 1;
  width: 53%;
}
.work-block .text h5 {
  margin-bottom: 15px;
  font-size: 2.4rem;
  font-weight: 700;
}
.work-block .text p {
  font-size: 1.6rem;
  line-height: 1.5;
}
.career-path {
  background-image: url("../image/index/top_interview_bg.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
}
.career-path .contents {
  max-width: 1040px;
  width: 80%;
  margin: 0 auto;
  padding: 120px 0;
}
.career-path .section-title {
  color: #fff;
}
.career-path .section-title::after {
  background: #fff;
}
.timeline {
  background-image: url("../image/index/top_works_bg.jpg");
  background-attachment: fixed;
  background-size: cover;
  background-repeat: no-repeat;
}
.timeline .section-title {
  margin-bottom: 50px;
}
.timeline .contents {
  max-width: 1040px;
  width: 80%;
  margin: 0 auto;
  padding: 120px 0;
}
/* ===== ラインの親 ===== */
.timeline-list {
  position: relative;
  margin: 0 auto;
  padding-left: 45px;
}
/* 縦ライン */
.timeline-list::before {
  content: "";
  position: absolute;
  left: 17px;
  top: 10px;
  width: 2px;
  height: 86.5%;
  background: #1da1f2;
}
/* ===== 各アイテム ===== */
.timeline-item {
  position: relative;
  margin-bottom: 50px;
}
.timeline .time {
  position: relative;
  color: #1da1f2;
  font-size: 2.8rem;
  font-weight: 600;
  margin-bottom: 30px;
  line-height: 1;
}
/* 丸をtime基準にする */
.timeline .time::before {
  content: "";
  position: absolute;
  left: -40px; /* ライン位置に合わせる */
  top: 50%;
  transform: translateY(-50%); /* ←これがキモ */
  width: 25px;
  height: 25px;
  background: #1da1f2;
  border-radius: 50%;
}
/* ===== カード ===== */
.time-card {
  background: #fff;
  border: 1px solid #333;
  padding: 30px;
}
/* 画像あり */
.time-card.has-img {
  display: flex;
  gap: 20px;
  align-items: center;
}
.time-card.has-img .text {
  width: 70%;
}
.time-card .text {
  flex: 1;
}
.time-card h3 {
  font-size: 2.8rem;
  font-weight: 600;
  color: #27aae1;
  line-height: 1;
  margin-bottom: 20px;
}
.time-card p {
  font-size: 1.6rem;
  line-height: 1.5;
}
.time-card .img-box {
  height: 144px;
  background: #ccc;
}
.career-path .contents .text-box {
  color: #fff;
  margin-bottom: 15px;
}
.sekkei h5, .kenchiku h5, .doboku h5 {
  font-size: 2.8rem;
  font-weight: 600;
  color: #262262;
  line-height: 1;
  margin-bottom: 30px;
}
.sekkei {
  margin-bottom: 120px;
}
.sekkei .timeline-list::before {
  height: 87%;
}
.kenchiku .timeline-list::before {
  height: 92%;
}
.doboku .timeline-list::before {
  height: 92%;
}
/* ===== SP ===== */
@media (max-width: 768px) {
  .works-content h2 {
    margin-bottom: 25px;
  }
  .works-tab {
    gap: 15px;
  }
  .works-tab button {
    padding: 10px 25px;
    font-size: 1.6rem;
    font-weight: 600;
  }
  .works-content .text-box {
    margin-bottom: 25px;
  }
  .works-content .contents {
    padding-bottom: 30px;
  }
  .works-title {
    font-size: 2.1rem;
    margin-bottom: 0; /* 縦中央 */
  }
  .add {
    font-size: 1.6rem;
    font-weight: 700;
    margin-bottom: 25px; /* 縦中央 */
  }
  .works-title::before {
    content: "";
    width: 7.5px;
    height: 30px;
    margin-right: 15px;
  }
  .works-content .section-title {
    margin-bottom: 15px;
  }
  .works-content .intro {
    margin-bottom: 0;
  }
  .works-content .intro p {
    margin-bottom: 15px;
  }
  .works-content .intro .license span {
    padding: 7.5px 25px;
    display: inline-block;
    margin-bottom: 15px;
  }
  .work-block .text {
    width: 100%;
  }
  .work-block .inner .img-box {
    width: 100%;
    height: 180px;
    margin-top: 0;
  }
  .work-block .text h5 {
    margin-bottom: 10px;
    font-size: 1.8rem;
  }
  .work-block .text p {
    margin-bottom: 25px;
  }
  .work-block.bg:nth-child(3) {
    padding: 50px 0 50px;
  }
  .work-block.bg:nth-child(3) .inner .text {
    margin-top: 0;
  }
  .career-path .contents, .timeline .contents {
    padding: 60px 0;
  }
  .career-path .contents .text-box {
    color: #fff;
    margin-bottom: 15px;
  }
  .career-path .contents .sp {}
  .scroll-x {
    overflow-x: auto;
    -webkit-overflow-scrolling: touch; /* iPhoneでスムーズに */
  }
  .scroll-x img {
    width: 650px;
    display: block;
    max-width: none; /* ←これ重要（縮まなくする） */
  }
  .timeline-list {
    padding-left: 40px;
  }
  .timeline-item::before {
    left: -34px;
  }
  .content.has-img {
    flex-direction: column;
  }
  .content .img {
    width: 100%;
  }
  .timeline-list {
    padding-left: 35px;
  }
  /* 縦ライン */
  .timeline-list::before {
    left: 7px;
    top: 10px;
    width: 2px;
    height: 85.5%;
    background: #1da1f2;
  }
  /* ===== 各アイテム ===== */
  .timeline-item {
    margin-bottom: 25px;
  }
  .timeline .time {
    font-size: 1.8rem;
    font-weight: 600;
    margin-bottom: 15px;
  }
  /* 丸をtime基準にする */
  .timeline .time::before {
    left: -35px; /* ライン位置に合わせる */
    top: 50%;
    width: 15px;
    height: 15px;
  }
  .timeline .section-title {
    margin-bottom: 25px;
  }
  .time-card {
    padding: 15px;
  }
  .time-card h3 {
    font-size: 1.8rem;
    margin-bottom: 15px;
  }
  .time-card.has-img {
    display: block;
  }
  .time-card.has-img .text {
    width: 100%;
  }
  .time-card .img-box {
    width: 100%;
    height: 120px;
    margin-top: 15px;
  }
  .sekkei .timeline-list::before {
    height: 89%;
  }
  .kenchiku .timeline-list::before {
    height: 91%;
  }
  .sekkei h5, .kenchiku h5 {
    font-size: 1.8rem;
    margin-bottom: 15px;
  }
  .sekkei {
    margin-bottom: 60px;
  }
  .doboku .timeline-list::before {
    height: 94%;
  }
}
/* 福利厚生
-----------------------------------*/
.comfortable {
  background-color: #e5f5fd;
}
.section-title {
  font-size: 3.6rem;
  font-weight: bold;
  margin-bottom: 50px;
  position: relative;
  line-height: 1;
}
.section-title::after {
  content: "";
  display: block;
  width: 100%;
  height: 3px;
  background: #27aae1;
  margin-top: 10px;
}
.comfortable .text-box {
  font-size: 3.6rem;
  font-weight: 600;
  line-height: 1.4;
  margin-bottom: 50px;
}
.comfortable .flexbox {
  gap: 50px;
  margin-bottom: 50px;
}
.comfortable .flexbox .img-box {
  width: 34%;
  aspect-ratio: auto;
}
.comfortable .flexbox .img-box img {
  width: 100%;
  object-fit: contain;
  object-position: center;
}
.comfortable .flexbox p {
  flex: 1;
}
.comfortable .flexbox p span {
  display: block;
  color: #262262;
  font-size: 3.6rem;
  font-weight: 600;
  line-height: 1;
  margin-bottom: 30px;
}
/* アイコン全体 */
.icon-wrap {
  position: relative;
  width: 140px;
  height: 130px;
  margin: 0 auto 20px;
}
/* 背景SVG */
.icon-bg img {
  height: 100%;
  stroke: #27aae1;
  fill: none;
  opacity: 0.5; /* ←重要：薄く */
  stroke-width: 2;
}
/* 前面（数字） */
.icon-front {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  display: flex;
  align-items: flex-end;
  gap: 4px;
}
/* 数字 */
.num {
  font-size: 8.4rem;
  font-weight: bold;
  color: #2f3a8f;
  line-height: 1;
}
.time {
  width: 90px;
}
/* 単位（時間・日・%） */
.unit {
  font-size: 4.2rem;
  font-weight: bold;
  color: #2f3a8f;
}
.stat-card p, .card p {
  font-size: 1.6rem;
  line-height: 1.5;
  text-align: left;
  letter-spacing: -0.02em;
}
/* 共通 */
.container {
  padding: 50px 0;
}
.row02 .stat-card {
  padding: 50px 20px 20px;
}
.row02 .icon-wrap {
  width: 100px;
  height: 95px;
  margin: 0 auto 30px;
}
.row02 .icon-wrap .icon-bg {
  height: 100%;
}
.row02 .icon-bg img {
  height: 100%;
  opacity: 1; /* ←重要：薄く */
}
.voice h2 {
  font-size: 3.6rem;
  font-weight: bold;
  margin: 50px 0 30px;
  position: relative;
  line-height: 1;
}
.voice .flexbox p span {
  color: #27aae1;
}
.voice .voice-box {
  margin-bottom: 0;
}
.voice .flexbox {
  margin-bottom: 0;
}
.voice-box {
  padding: 30px;
  background-color: #fff;
  border: solid 1px #1f2d3a;
}
.comfortable .voice .flexbox .img-box {
  width: 29%;
}
.comfortable .voice .flexbox .img-box img {
  object-fit: cover;
}
.comfortable .voice .flexbox p {
  font-size: 1.6rem;
  line-height: 1.5;
}
/* グリッド */
.card-grid {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 20px;
  margin-bottom: 20px;
}
.card-grid.small {
  grid-template-columns: repeat(4, 1fr);
}
/* カード */
.card {
  background: #e5f5fd;
  padding: 30px 20px;
  text-align: center;
  border-radius: 4px;
}
.icon {
  width: 100px;
  height: 100px;
  margin: 0 auto 20px;
  vertical-align: middle;
}
.icon img {
  width: 100%;
  height: 100%;
}
/* タイトル */
.card h3, .stat-card h3 {
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 10px;
}
/* セクション背景差 */
.training {
  background: #e5f5fd;
}
.training .card, .comfortable .card {
  background: #fff;
}
@media (max-width: 1040px) {
  .card-grid {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media screen and (max-width: 767px) {
  .section-title {
    font-size: 1.8rem;
    margin-bottom: 25px;
  }
  .comfortable .text-box {
    font-size: 1.8rem;
    margin-bottom: 25px;
    text-align: center;
  }
  .comfortable .flexbox {
    gap: 0;
    margin-bottom: 25px;
  }
  .comfortable .flexbox .img-box {
    width: 100%;
    margin-bottom: 15px;
  }
  .comfortable .flexbox p {
    flex: none;
  }
  .comfortable .flexbox p span {
    text-align: center;
    font-size: 3.6rem;
    font-size: 1.8rem;
    margin-bottom: 15px;
  }
  /* アイコン全体 */
  .icon-wrap {
    width: 70px;
    height: 70px;
    margin: 0 auto 10px;
  }
  /* 前面（数字） */
  .icon-front {
    gap: 4px;
  }
  /* 数字 */
  .num {
    font-size: 5.0rem;
    font-weight: bold;
    color: #2f3a8f;
    line-height: 1;
  }
  .time {
    width: 50px;
  }
  /* 単位（時間・日・%） */
  .unit {
    font-size: 2.5rem;
    font-weight: bold;
    color: #2f3a8f;
  }
  .card h3, .stat-card h3 {
    font-size: 1.6rem;
    margin-bottom: 0;
    letter-spacing: -0.05em;
  }
  .card {
    padding: 15px;
    border-radius: 2px;
  }
  .icon {
    width: 60px;
    height: 60px;
    margin: 0 auto 15px;
    vertical-align: middle;
  }
  .card-grid {
    gap: 10px;
    margin-bottom: 10px;
  }
  .voice h2 {
    font-size: 1.8rem;
    margin: 25px 0 15px;
  }
  .voice .flexbox p span {
    text-align: left;
    line-height: 1.5;
  }
  .voice-box {
    padding: 20px;
  }
  .comfortable .voice .flexbox .img-box {
    width: 100%;
    margin: 15px 0 0 0;
  }
  .comfortable .voice .flexbox {
    margin-bottom: 0;
  }
  /*モーダルを開くボタン*/
  /*モーダル本体の指定 + モーダル外側の背景の指定*/
  .remodal {
    position: relative;
    padding: 25px 50px !important;
    background-color: #e5f5fd !important;
  }
  .remodal-cancel {
    color: #fff !important;
    background-color: #262262 !important;
    width: 100%;
    margin-top: 15px !important;
  }
  .remodal-cancel:hover {
    background: #333;
  }
  .remodal .card {
    padding: 0;
  }
  .remodal .card h3, .stat-card h3 {
    font-size: 2.0rem;
    margin-bottom: 10px;
    ;
  }
  .remodal .icon-wrap {
    width: 100px;
    height: 100px;
    margin: 0 auto 10px;
  }
  .remodal .num {
    font-size: 7.0rem;
    font-weight: bold;
    color: #2f3a8f;
    line-height: 1;
  }
  .remodal .time {
    width: 75px;
  }
  /* 単位（時間・日・%） */
  .remodal .unit {
    font-size: 3.6rem;
    font-weight: bold;
    color: #2f3a8f;
  }
}
/* 募集要項
-----------------------------------*/
.requirements .text-box {
  margin-bottom: 50px;
}
.tabs {
  display: flex;
  gap: 30px;
  position: relative;
}
.tabs::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  border-bottom: 2px solid #2c3e50;
  z-index: 0;
}
.tab {
  padding: 30px 100px;
  border: 2px solid #2c3e50;
  background: #fff;
  cursor: pointer;
  font-weight: bold;
  font-size: 2.4rem;
  position: relative;
  line-height: 1;
  z-index: 1;
}
.tab.is-active {
  background: #1e90c8;
  color: #fff;
}
.tab-contents {
  border: 2px solid #2c3e50;
  border-top: none;
  padding: 30px;
  background: #fff;
}
.info-list .row {
  display: flex;
  border-bottom: 1px solid #999;
  padding: 15px 0;
}
.info-list .row:last-child {
  border-bottom: none;
}
.info-list dt {
  width: 200px;
  font-weight: bold;
  color: #1e3a8a;
}
.info-list dd {
  flex: 1;
  margin: 0;
}
.tab-content {
  display: none;
}
.tab-content.is-active {
  display: block;
}
.flow-item {
  position: relative;
  margin-bottom: 90px;
}
/* ドット3つ（中央固定） */
.flow-item::after {
  content: "";
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: -35px;
  width: 6px;
  height: 6px;
  background: #27aae1;
  border-radius: 50%;
  /* 3つに増やす */
  box-shadow:
    0 15px 0 #27aae1, 0 30px 0 #27aae1;
}
.flow-item:last-child::after {
  display: none;
}
.flow-head {
  display: flex;
  align-items: center;
  gap: 30px;
  background: #e5f5fd;
  padding: 30px;
}
.step-icon {
  width: 17%;
  flex-shrink: 0;
}
.step-icon img {
  width: 100%;
  height: auto;
}
/* テキスト */
.flow-content h3 {
  margin: 0 0 30px;
  line-height: 1;
  font-weight: 600;
  font-size: 3.6rem;
}
.flow-head .flow-content {
  width: 80%;
}
.flow-content p {
  margin: 0;
  line-height: 1.5;
  width: 100%;
}
@media screen and (max-width: 767px) {
  .requirements .text-box {
    margin-bottom: 25px;
  }
  .tabs {
    justify-content: space-between;
    gap: 0;
  }
  .tab {
    padding: 12.5px 25px;
    border: 2px solid #2c3e50;
    font-size: 1.6rem;
  }
  .info-list .row {
    display: block;
    border-bottom: 1px solid #999;
    padding: 15px 0;
  }
  .tab-contents {
    padding: 25px;
  }
  .info-list .row:first-child {
    padding-top: 0;
  }
  .info-list .row:last-child {
    padding-bottom: 0;
  }
  .flow-item {
    margin-bottom: 45px;
  }
  /* ドット3つ（中央固定） */
  .flow-item::after {
    bottom: -15px;
    width: 5px;
    height: 5px;
    box-shadow:
      0 10px 0 #27aae1, 0 20px 0 #27aae1;
  }
  .flow-head {
    padding: 25px;
    display: block;
    gap: 0;
  }
  .step-icon {
    width: 60px;
    float: left;
    margin-bottom: 15px;
  }
  .step-icon img {}
  .flow-content h3 {
    margin-left: 80px;
    font-size: 2.0rem;
    height: 50px;
    display: flex;
    align-items: center;
    margin-bottom: 15px;
  }
  .flow-head .flow-content {
    width: 100%;
  }
}
/* エントリー
-----------------------------------*/
.smf-progress-tracker {
	display: none!important;
}
.smf-item__col.smf-item__col--label{
	width: 250px;
  line-height: 1.4;
}
.form {
  margin-top: 120px;
}
.form-row {
  display: flex;
  align-items: center;
  border-bottom: 1px solid #1f2d3a;
  padding: 20px 0!important;
  gap: 30px;
}
.smf-form :nth-child(11){
  border-bottom: none;
}
.smf-item__col.smf-item__col--controls{

	flex:1
}

.form-row .textarea {
  border-bottom: none;
  padding: 20px 0 0 0;
}
.form-row label {
  width: 250px;
  line-height: 1.4;
}
.required {
  color: red;
  margin-left: 4px;
}
.smf-item__col.smf-item__col--controls .form-area {
width:100%!important;
  border: none;
  background: #eee;
  padding: 15px;
  font-size: 1.6rem;
}
.form-row input:focus, .form-row select:focus, .form-row textarea:focus {
  outline: none;
}
.inline {
  display: flex;
  gap: 10px;
  align-items: center;
  height: 50px;
}

.form-check {
  margin: 50px 0 70px 280px;
}
.privacypolicy {
  border-bottom: solid 1px #1f2d3a;
}
/* ボタン */
.form-submit {
  text-align: center;
}
.form-submit button {
  padding: 15px 40px;
  border: 2px solid #333;
  background: transparent;
  cursor: pointer;
  font-size: 16px;
}
.form-submit .arrow {
  margin-left: 10px;
}
.privacypolicy .smf-item__col.smf-item__col--label{
	  width: 100%!important;
	display: block;

}
.privacypolicy{
	border: none;
	margin: 30px 0 70px 280px
}
.privacypolicy .smf-item__label__text{
	padding-bottom:15px;
	
}
.privacypolicy .smf-item__label__text a{
border-bottom: solid 1px #1f2d3a;
}

.smf-form .smf-checkbox-control{
margin-top: 15px;
	  line-height: 1.4;
}
.form-row select {
  appearance: none;
  -webkit-appearance: none;
  height: 50px;
  padding: 10px 40px 10px 10px;
  background-color: #eee;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 20' fill='none' stroke='%2327aae1' stroke-width='2'%3E%3Cpolyline points='5,7 10,12 15,7'/%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-position: right 10px center;
  background-size: 16px;
}
.smf-action .smf-button-control__control {
  cursor: pointer;
  display: block;
  text-align: center;
  color: #1f2d3a;
  font-size: 2.0rem;
  line-height: 1;
  font-weight: 400;
  background: transparent;
  padding: 30px 80px;
  border: 2px solid #333;
  position: relative;
  z-index: 1;
  transition: .3s;
	margin: 0 auto;
}
.smf-action .smf-button-control__control::before {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  background: #333;
  transform-origin: 100% 50%;
  transform: scaleX(0);
  transition: transform ease .3s;
}
.smf-action .smf-button-control__control:hover {
  color: #fff;
}
.smf-action .smf-button-control__control:hover::before {
  transform-origin: 0% 50%;
  transform: scaleX(1);
}
.smf-confirm .smf-item[data-name="privacy"] {
  display: none;
}

[data-screen="confirm"] .privacypolicy {
  display:none!important;
}
.smf-item__label__text {
	position: relative;
}

.smf-item__label__text::after {
	 position: absolute;
	 content: '＊';
	 color:  #DD3234;
	 place-items:top;

	 font-size: 1.2rem;
}
/* 2つ目の項目の必須を外す（3つ目の場合はnth-child(3)、4つ目の場合はnth-child(4)にする） */
.wp-block-snow-monkey-forms-item:nth-child(8) .smf-item__label__text::after {
	display: none;
}
.wp-block-snow-monkey-forms-item:last-child .smf-item__label__text::after {
	display: none;
}
@media screen and (max-width: 767px) {
  .form {
    margin-top: 30px;
  }
	.smf-item__col.smf-item__col--label{
margin-bottom: 10px;
}
  .form-row {
    display: block;
    padding: 15px 0;
    gap: 0;
  }
  .form-row.textarea {
    padding: 15px 0 0 0;
  }
  .form-row label {
    width: 100%;
    display: block;
    margin-bottom: 10px;
  }
  .form-row input, .form-row select, .form-row textarea {
    width: 100%;
  }
	.privacypolicy{
	margin: 25px 0 35px 0px;
}
.smf-action .smf-button-control__control {
    font-size: 1.6rem;
    padding: 15px 50px;
  }
}
/* エラーチェック
-----------------------------------*/
.error-check .text-box, .thanks .text-box {
  margin-bottom: 50px;
}
.error-content {
  margin-bottom: 50px;
}
.error-content th {
  padding: 0 50px 30px 0;
}
.error-content td {
  padding-bottom: 30px;
}
.confirm .center-wrapper {
  gap: 30px;
}
@media screen and (max-width: 767px) {
  .error-check .text-box, .thanks .text-box {
    margin-bottom: 25px;
  }
  .error-content {
    margin-bottom: 25px;
  }
  .error-content th {
    display: block;
    padding-bottom: 5px;
  }
  .error-content td {
    display: block;
    padding-bottom: 15px;
  }
  .confirm .center-wrapper {
    width: 100%;
    display: block;
    gap: 0;
  }
  .confirm .center-wrapper .basic-button button {
    width: 100%;
    margin-bottom: 15px;
  }
}
/* お知らせ
-----------------------------------*/
#news .single h3{
	font-size:3.6rem;
	font-weight:700;
	margin-bottom: 30px;
	
}
#news .single .date{
	font-size:1.8rem;
	font-weight:500;
	color:#27aae1;
	line-height: 1;
	
}
#news .single .img-box{
	margin-bottom: 60px;
}
@media screen and (max-width: 767px) {
 #news .single h3{
	font-size:2.0rem;
	 margin-bottom: 20px;

	
}
#news .single .date{
	font-size:1.5rem;
	margin-bottom: 5px;

	
}
#news .single .img-box{
	margin-bottom: 30px;
}
}